#----------------------------------------------------------
#Function for the event procedure
#----------------------------------------------------------
import mpfc
from newwin000 import newvlab_001

def dotbtnep(object):
	# Set the dot mode flag because  dot key is pressed.
	newvlab_001.setVariantData("dot-input", True)
	
	return
mpfc.WSGFfunctionRegister("dotbtnep",dotbtnep)
